cancel
Showing results for 
Search instead for 
Did you mean: 
zerogee
Level 7

HostIPS 8 P4 (8.0.4.838) extension Fails to install

trying to upgrade HostIPS 8 P4 (8.0.4.838) extension on ePolicy Orchestrator 4.6 which currently has version 8.0.0.563. every time I try to install the extension I receive the following error:


Unable to install extension. Installation error: strings-init: policy-init: db-upgrade: [execute-sql] WARN: Caution: Changing any part of an object name could break scripts and stored procedures. context-upgrade: content-checking: BUILD FAILED D:\Progra~2\McAfee\EPOLIC~1\server\extensions\installed\HOSTIPS_8000\8.0.4.838\install.xml:972: com.mcafee.orion.core.cmd.CommandExecption: Total time:49

0 Kudos